{
  "name": "sebin-blog",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "eleventy --serve & npx tailwindcss -i ./src/css/style.css -o ./public/css/style.css --watch",
    "build": "ELEVENTY_PRODUCTION=true eleventy && NODE_ENV=production npx tailwindcss -i ./src/css/style.css -o ./public/css/style.css --minify",
    "prebuild": "rm -rf ./public"
  },
  "keywords": [],
  "author": {
    "name": "Sebin Nyshkim",
    "email": "sebin.nyshkim@icloud.com",
    "url": "https://sebin-nyshkim.net"
  },
  "license": "ISC",
  "type": "module",
  "dependencies": {
    "@11ty/eleventy": "^3.0.0",
    "@11ty/eleventy-img": "^5.0.0",
    "@11ty/eleventy-navigation": "^0.3.5",
    "@11ty/eleventy-plugin-rss": "^2.0.2",
    "@11ty/eleventy-plugin-syntaxhighlight": "^5.0.0",
    "@alexcarpenter/eleventy-plugin-caniuse": "^0.1.0",
    "@grimlink/eleventy-plugin-lucide-icons": "^2.0.7",
    "@myxotod/eleventy-plugin-readingtime": "^2.0.0",
    "@quasibit/eleventy-plugin-sitemap": "^2.2.0",
    "@tailwindcss/typography": "^0.5.15",
    "eleventy-google-fonts": "^0.1.0",
    "eleventy-plugin-embed-everything": "^1.19.0",
    "eleventy-plugin-icons": "^4.5.1",
    "eleventy-plugin-metagen": "^1.8.3",
    "eleventy-plugin-og-image": "^4.0.0",
    "eleventy-plugin-robotstxt": "^1.0.0",
    "markdown-it-abbr": "^2.0.0",
    "markdown-it-anchor": "^9.2.0",
    "markdown-it-collapsible": "^2.0.2",
    "markdown-it-footnote": "^4.0.0",
    "markdown-it-obsidian-callouts": "^0.3.0",
    "simple-icons": "^13.14.0",
    "tailwindcss": "^3.4.13",
    "tailwindcss-safe-area": "^0.6.0"
  }
}
